package com.zhiwei.manage.bean;

import org.springframework.data.mongodb.core.mapping.Document;
import org.springframework.data.mongodb.core.mapping.Field;

@Document(collection = "spyderInfo")
public class CrawTemplate {

	@Field("configName")
	private String configName;

	@Field("_id")
	private String id;
	
	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getConfigName() {
		return configName;
	}

	public void setConfigName(String configName) {
		this.configName = configName;
	}

	@Override
	public String toString() {
		return "CrawTemplate [configName=" + configName + ", id=" + id + "]";
	}
	
	
}
